table thead {
    text-align: center;
    font-size: 16px;
    background-color: aqua;
}

table tr th {
    border: black solid 1px;
    /* margin: 0px; */
}

table tr td {
    border: black solid 1px;
    /* margin: 0px; */
}

table tbody {
    text-align: left;
    background-color: #dddddd;
}

a {
    text-decoration: none;
    padding: 10px;
    background-color: #333333;
    color: #fff;
    font-size: 14px;
    font-weight: 700px;
    width: 60px;
    height: 34px;
}

table tbody a {
    text-decoration: none;
    font-size: 14px;
    background-color: none;
}